<Project Sdk="Microsoft.NET.Sdk.Web">
  <PropertyGroup>
    <TargetFramework>net10.0</TargetFramework>
    <RootNamespace>Eis.Web</RootNamespace>
    <AssemblyName>Eis.Web</AssemblyName>
  </PropertyGroup>
  <ItemGroup>
    <ProjectReference Include="..\Eis.Application\Eis.Application.csproj" />
    <ProjectReference Include="..\Eis.Infrastructure\Eis.Infrastructure.csproj" />
  </ItemGroup>
</Project>
